.form_vhod h1, .form_vhod h2 {
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}

.form_vhod h1{
    font-size: 26px;
}

.form_vhod h2{
    font-size: 16px;
    color: #aaa;
}

.social img {
    margin-right: 5px;
}
.social a{
    font-size: 16px;
    border: 1px solid #ccc;
    padding: .6rem 1rem;
}

.password_block{
    position: relative;
}

.password-control, .password-control-confirm {
    position: absolute;
    top: 47px;
    right: 35px;
    display: inline-block;
    width: 28px;
    height: 20px;
    background: url(/img/no-view.svg) 0 0 no-repeat;
    cursor: pointer;
    z-index: 1;
}

.password-control.view, .password-control-confirm.view {
    background: url(/img/view.svg) 0 0 no-repeat;
}